/*ConteudoFixo(menus)*/
body{
 width:100%;
 height:2400px;
 background-color:#fcfefe;
}
.namesite {
position:sticky;
top:0px;
left:0px;
background-color:#0a0a0a;
text-align:center;
width:100%;
height:7%;
z-index:10;
}
.title{
    
    height:50px;
    position: relative;
    top:20px;
    font-family: "Times New Roman";
    color:#ffffff;
    border-top:3px solid #00b0ff;
    border-bottom:3px solid #00b0ff;
    text-shadow: 2px 2px 4px #eeeeee;  
    font-size:xx-large ;
     animation-name:titulo;
 animation-duration:10s;
 animation-iteration-count: infinite;
 animation-direction:alternate;
 
}

.header .item{
vertical-align: inherit;

}
#menug{
width:100%;
 height:50px;
 color:#;
 background-color:#fdfdfd;
 border:1px solid #000000;
 box-shadow:none;
}

#E{background-color:#a5a5a5; color:#ffffff; font-size:large;}
#I{font-size:large;}
#I:hover{

   background-color:#a5a5a5;
   color:#ffffff;

   
}

span{
 text-shadow:none;
 color: #00b0ff;
 

}
@keyframes titulo{
     12.5%{ border-color:#ffffff; }
     25%{ border-color:#ff0000; }
     50%{ border-color:#00ff00;)}
     100%{ border-color:#0000ff; }

}

#MenuBottom{

 height:12%;
 background:#0a0a0a;
 text-align:center;
 width:100%;
 
}


.about{

position:relative;
left: 45%;
top:30px;

}
#contact{
position:relative;
left: 15%;

}

.lk{
text-shadow: 3px 4px 7px #00aaff;
text-decoration: underline #00b0ff;
color:#ffffff;
text-align:center;
font-family:"Times New Roman";
font-size:xx-large;

}
/*------------Do-conteúdo-----------*/
.conteudo{
    width:80%;
    height:80%;
    position:relative;
    left:10%;
}
.legend{
    width: 650px;
    height:410px;
    position:relative;
    top:40px;
margin: 0 auto; 
}
.img1{
 width:100%;
}

.n1{
position:relative;
top:40px;
height:550px;
}

.Mm1{
						position:relative;
						left:3.5%;
						top:1%;
						text-align:center;
						word-spacing:2px;
						width:90%;
						font-size: xx-large;
						font-family:"Times New Roman";
}





.Mm2{
						position:relative;
						top:50px;
						text-align:center;
						word-spacing:2px;
						color:#005176;
						font-size:x-large;
						font-family:"Times New Roman";
    }